extends RichTextLabel

func _ready() -> void:
	meta_clicked.connect(_richtextlabel_on_meta_clicked)

# This assumes RichTextLabel's `meta_clicked` signal was connected to
# the function below using the signal connection dialog.
func _richtextlabel_on_meta_clicked(meta):
	# `meta` is of Variant type, so convert it to a String to avoid script errors at run-time.
	OS.shell_open(str(meta))
